#headerpage {
    width: 100%;
    background: #f5f5f5;
    z-index: 970;
    position: fixed;
    top: 0;
}

.social {
    display: none;
}

#headerpage #retour {
    float: right;
    padding: 25px 13px;
    display: none;
}

#headerpage,
#headerpage .contenu-header,
#headerpage .contenu-header .navigation {
    height: 122px;
}


#headerpage .contenu-header {
    width: 2046px;
    margin: 0 auto;
    display: block;
}

#headerpage .contenu-header .navigation-liste {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

#headerpage .contenu-header .navigation,
#headerpage .contenu-header .logo {
    float: left;
}

#headerpage .contenu-header .logo img {
    height: auto;
    width: 300px;
    padding: 30px 60px 30px 0;
}

#headerpage .contenu-header .navigation li {
    /*width: 180px;*/
    height: 84px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    position: relative;
    padding: 0 40px;
}

#headerpage .contenu-header .navigation li.special {
    background-color: #004389;
    transition: background 0.2s ease;
}

#headerpage .contenu-header .navigation li.special:hover {
    background-color: #ecd126;
    transition: background 0.2s ease;
}

#headerpage .contenu-header .navigation li.special a {
    color: #ecd126;
    transition: color 0.2s ease;
}

#headerpage .contenu-header .navigation li.special:hover a {
    color: #004389;
    transition: color 0.2s ease;
}


#headerpage .contenu-header .navigation li a {
    position: relative;
    font-family: 'custom';
    text-transform: uppercase;
    font-size: 16px;
    line-height: 24px;
    text-decoration: none;
    height: 100%;
    display: block;
}

#headerpage .contenu-header .navigation li a,
#headerpage .contenu-header .navigation li:hover .sous-menu li p {
    color: #004389;
    transition: 0.2s ease color;
}

#headerpage .contenu-header .navigation li .sous-menu li:hover p,
#headerpage .contenu-header .navigation li:hover a {
    color: white;
    transition: 0.2s ease color;
}

#headerpage .contenu-header .navigation li.special a.oblique {
    font-weight: bolder;
    transform: rotate(-5deg);
    font-size: 20px;
    line-height: 20px;
    transition: transform 0.2s ease;
}

#headerpage .contenu-header .navigation li.special:hover a {
    transform: rotate(0deg);
    transition: transform 0.2s ease;
}

#headerpage .contenu-header .navigation li a p {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

#headerpage .contenu-header .navigation li:hover,
#headerpage .contenu-header .navigation li .sous-menu li:hover {
    background-color: #004389;
    color: white;
    transition: 0.2s ease color, 0.2s ease background-color;
}

#headerpage .contact-phone .col {
    float: left;
}

#headerpage .contact-phone p,
#headerpage .contact-phone a {
    color: #004389;
    font-size: 16px;
    line-height: 22px;
    font-family: 'custom';
    text-decoration: none;
}

#headerpage .contact-phone a {
    color: #a8a8a8;
    transition: 0.2s ease color;
}

#headerpage .contact-phone a:hover {
    color: #004389;
    transition: 0.2s ease color;
}

#headerpage .contact-phone .separation {
    height: 44px;
    width: 2px;
    background-color: #004389;
    margin-left: 23px;
    margin-right: 23px;
    transition: margin-top linear 0.2s;
}

#headerpage .contact-phone {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    overflow: hidden;
    float: right;
}

#headerpage .contact-phone img.telephoneImg {
    margin-right: 23px;
    margin-top: 6.5px;
}

#headerpage .contenu-header .navigation li .sous-menu {
    display: none;
    background: #f5f5f5;
    position: absolute;
    left: 0;
    width: 100%;
}

#headerpage .contenu-header .navigation li:hover .sous-menu {
    display: block;
}

#headerpage .contenu-header .navigation li .sous-menu.marques-logo li {
    padding: 5px 0;
}

#headerpage .contenu-header .navigation li .sous-menu li {
    padding: 10px 0;
    display: block;
}

#headerpage .contenu-header .navigation li:hover .sous-menu li,
#headerpage .contenu-header .navigation li:hover .sous-menu li p,
#headerpage .contenu-header .navigation li:hover .sous-menu li a {
    transform: none;
    top: inherit;
    height: auto;
    font-size: 14px;
}

#headerpage .contenu-header .navigation .arrow-bottom::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #004389 transparent transparent transparent;
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
}

#headerpage .contenu-header .navigation .arrow-bottom:hover::before,
#headerpage .contenu-header .navigation .arrow-bottom.special::before {
    border-color: white transparent transparent transparent;
}

#headerpage .contenu-header .navigation li.telephone-navigation {
    display: none;
}

.sous-menu img {
    height: 35px;
    margin: 0 auto;
}

@media screen and (min-width: 2201px) {
    #headerpage .contenu-header .navigation li {
        height: 122px;
    }
}

@media screen and (max-width: 2200px) {
    #headerpage,
    #headerpage .contenu-header,
    #headerpage .contenu-header .navigation {
        height: 84px;
    }

    #headerpage .contenu-header .logo img {
        height: auto;
        width: 240px;
        padding: 17px 39px 17px 0;
    }

    #headerpage .contenu-header .navigation {
        float: right;
    }

    #headerpage .contenu-header {
        width: 1500px;
    }

    #headerpage .contenu-header .navigation li {
        /*width: 190px;*/
        /*width: 165px;*/
    }

    #headerpage .contenu-header .navigation li.telephone-navigation {
        display: inline-block;
        /*width: 125px;*/
    }

    #headerpage .contenu-header .navigation li.telephone-navigation img {
        width: 22px;
    }

    #headerpage .contenu-header .navigation li.special a {
        font-size: 18px;
        line-height: 18px;
    }


    #headerpage .contenu-header .navigation li a {
        font-size: 15px;
        line-height: 18px;
    }

    #headerpage .contact-phone {
        display: none;
    }

    #headerpage .contenu-header .navigation .arrow-bottom::before {
        border-width: 4px 4px 0 4px;
        bottom: 10px;
    }

    #headerpage .contenu-header .navigation li.telephone-navigation li {
        margin-right: auto;
        float: right;
        background-color: #f5f5f5;
    }
}

@media screen and (max-width: 1600px) {
    #headerpage .contenu-header {
        width: calc(100% - 60px);
    }

    #headerpage .contenu-header .navigation li {
        padding: 0 30px;
    }

    #headerpage .contenu-header .navigation li:hover .sous-menu li,
    #headerpage .contenu-header .navigation li:hover .sous-menu li p,
    #headerpage .contenu-header .navigation li:hover .sous-menu li a {
        font-size: 12px;
    }

    #headerpage .contenu-header .navigation li.special a {
        font-size: 16px;
        line-height: 16px;
    }
}

@media screen and (max-width: 1280px) {
    #headerpage .contenu-header {
        width: calc(100% - 30px);
    }

    #headerpage .contenu-header .navigation li {
        /*width: calc((100% - 73px) / 6);*/
        /*width: calc((100% - 73px) / 7);*/
    }

    #headerpage .contenu-header .navigation li ul li {
        width: 100%;
    }

    #headerpage .contenu-header .navigation li a {
        font-size: 14px;
        line-height: 17px;
    }

    #headerpage .contenu-header .navigation li.special a.oblique,
    #headerpage .contenu-header .navigation li.special a {
        font-size: 16px;
        line-height: 16px;
    }

    #headerpage .contenu-header .navigation {
        /*width: calc(100% - 162px);*/
    }

    #headerpage .contenu-header .navigation .arrow-bottom::before {
        border-width: 3px 3px 0 3px;
        bottom: 8px;
    }


    #headerpage,
    #headerpage .contenu-header,
    #headerpage .contenu-header .navigation {
        height: 84px;
    }


    #headerpage .contenu-header .navigation li.telephone-navigation {
        width: 84px;
    }
}


@media screen and (max-width: 1080px) {

    #headerpage .contenu-header .navigation li:hover .sous-menu li,
    #headerpage .contenu-header .navigation li:hover .sous-menu li p,
    #headerpage .contenu-header .navigation li:hover .sous-menu li a {
        font-size: 16px;
    }

    #headerpage .contenu-header .navigation-liste {
        display: block;
    }

    #headerpage .contenu-header .navigation {
        height: 0;
        overflow: hidden;
        opacity: 0;
        transition: 0.2s ease opacity;
    }

    #headerpage .contenu-header .navigation.show {
        height: auto;
        opacity: 1;
        transition: 0.4s ease opacity;

    }

    #headerpage .contenu-header .navigation li .sous-menu li {
        padding: 15px 0;
    }

    #headerpage .contenu-header .navigation li .sous-menu.brandsSSMenu li {
        padding: 0px 0;
    }

    #headerpage .contenu-header .navigation li .sous-menu {

        width: 100%;
        display: block;

    }

    #headerpage .contenu-header .navigation li ul li {
        width: 100% !important;
    }

    #headerpage .contenu-header .navigation li .sous-menu li,
    #headerpage .contenu-header .navigation li:hover .sous-menu li,
    #headerpage .contenu-header .navigation li .sous-menu li p,
    #headerpage .contenu-header .navigation li:hover .sous-menu li p,
    #headerpage .contenu-header .navigation li .sous-menu li a,
    #headerpage .contenu-header .navigation li:hover .sous-menu li a {

        transform: none;

        top: 0;

        height: auto;

    }


    #headerpage .contenu-header .navigation,
    #headerpage .contenu-header {

        width: 100%

    }


    #headerpage .contenu-header .logo img {
        padding: 19px 25px;
        display: block;
        width: 240px;
    }


    #headerpage,
    #headerpage .contenu-header {

        height: 88px;

    }


    #headerpage .contenu-header .navigation {


        background-color: #004389;
        /*min-height: 100vh;*/
        overflow: hidden;

        background-color: #004389;
        /* min-height: 100vh; */
        overflow: hidden;
        padding-top: 8px;
        margin-top: -3px;

    }


    #headerpage .contenu-header .navigation li.special:hover,
    #headerpage .contenu-header .navigation li.special,
    #headerpage .contenu-header .navigation li {

        width: 100%;

        height: 60px;

        background-image: none;
        padding: 0 0px;
    }


    #headerpage .contenu-header .navigation li a br {

        display: none;

    }


    #headerpage .contenu-header .navigation li.special a,
    #headerpage .contenu-header .navigation li a {

        font-size: 16px;

        line-height: 60px;

        font-weight: bold;

        color: white;

        transform: rotate(0deg);

        z-index: 99;

    }

    #headerpage .contenu-header .navigation li.brandsSSMenu.special a,
    #headerpage .contenu-header .navigation li.brandsSSMenu a {
        line-height: 50px;

    }

    #headerpage .contenu-header .navigation .marques-logo li a {

        line-height: inherit;

    }


    #headerpage .contenu-header .navigation li.special.open,
    #headerpage .contenu-header .navigation li.open {

        background-color: #004389;

        -webkit-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.75);

        -moz-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.75);

        box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.75);

    }


    #headerpage .contenu-header .navigation .arrow-bottom:hover::before,
    #headerpage .contenu-header .navigation .arrow-bottom.special::before,
    #headerpage .contenu-header .navigation .arrow-bottom::before {

        top: 50%;
        right: 0;
        left: auto;

        border-width: 8px 8px 8px 0;

        border-color: transparent #f2f2f2 transparent transparent;

        transform: translateY(-50%) translateX(0px);

        transition: 0.2s ease right;

    }


    #headerpage .contenu-header .navigation .arrow-bottom.open::before {

        top: 50%;
        right: 90%;
        left: auto;

        border-width: 8px 8px 8px 0;

        border-color: transparent #f2f2f2 transparent transparent;

        transform: translateY(-50%) translateX(0px);

        transition: 0.2s ease right;

    }


    #headerpage .contenu-header .navigation li.telephone-navigation {

        display: none;

    }


    #headerpage .contenu-header .navigation .arrow-bottom::after {

        content: "";

        background-color: #efefef;

        -webkit-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.75);

        -moz-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.75);

        box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.75);

        position: absolute;

        left: 0;
        top: 0;

        width: 100%;
        height: 100%;

        transform: translateX(100%);

        transition: 0.2s ease transform;

    }


    #headerpage .contenu-header .navigation .arrow-bottom.open::after {

        transform: translateX(10%);

        transition: 0.2s ease transform;

    }


    #headerpage .contenu-header .navigation .arrow-bottom.open a {

        color: #004389;

    }


    #headerpage .contenu-header .navigation .sous-menu {

        background: #f5f5f5;

        display: block;

        position: fixed;

        right: 0;
        top: 88px;

        z-index: 800;

        transform: translateX(100%);

    }


    #headerpage .contenu-header .navigation .open .sous-menu {
        position: fixed;
        transform: translateX(0%);

        transition: 0.2s 0.4s ease transform;

    }

    .social {
        display: block;
        height: 50px;
        position: fixed;
        bottom: -30px;
        left: 0;
        /* bottom: 0; */
        width: 100%;
        z-index: 500;
        padding-top: 18px;
        background: #004389;
        padding-bottom: 20px;
    }

    #headerpage .panelBurger {
        width: 54px;
        float: inherit;
        height: 23px;
        margin-left: 0px;
        margin-top: 16px;
        position: absolute;
        right: 14px;
    }

    #headerpage .panelBurger::after {
        bottom: -20px;
        font-size: 12px;
    }


    #headerpage .panelBurger .burgerHeader {
        width: 54px;
        float: inherit;
        height: 28px;
        margin-left: 0;
        overflow: hidden;
        position: absolute;
        right: 0px;
        margin-top: 0px !important;
        transition: 0.2s linear margin-top;
    }


    #headerpage .logoPanelHeader {

        transition: 0.2s linear margin-top;
        margin-top: 14px !important;
    }

    #headerpage .burgerHeader span:nth-child(1) {
        top: 7px;
        left: 12px;
        transform: rotate(0deg);
        transition: all 0.1s linear;
    }

    #headerpage .burgerHeader span:nth-child(2) {
        top: 16px;
        left: 0;
        transition: 0.1s linear left;
    }

    #headerpage .burgerHeader span:nth-child(3) {
        top: 25px;
        left: 12px;
        transform: rotate(0deg);
        transition: all 0.1s linear;
    }

    #headerpage .burgerHeader span {
        background-color: #004389;
        height: 3px;
        width: 30px;
        position: absolute;
    }

    #headerpage .panelBurger::after {
        content: 'MENU';
        position: absolute;
        bottom: -25px;
        font-family: 'custom';
        left: 0;
        width: 100%;
        text-align: center;
        font-size: 14px;
        font-weight: bold;
        opacity: 1;
        transition: 0.1s ease opacity;
        color: #004389;
    }


    #headerpage .burgerHeader.s1 span:nth-child(1) {
        top: 16px;
        transition: all 0.1s linear;
    }

    #headerpage .burgerHeader.s2 span:nth-child(1) {
        transform: rotate(-45deg);
        transition: all 0.1s linear;
    }


    #headerpage .burgerHeader.open span:nth-child(2) {
        top: 16px;
        left: -30px;
        transition: 0.1s linear left;
    }


    #headerpage .burgerHeader.s1 span:nth-child(3) {
        top: 16px;
        transition: all 0.1s linear;
    }

    #headerpage .burgerHeader.s2 span:nth-child(3) {
        transform: rotate(45deg);
        transition: all 0.1s linear;
    }


}

@media screen and (max-width: 700px) {
    .social {
        display: block;
        height: 50px;
        position: fixed;
        bottom: -60px !important;
        left: 0;
        /* bottom: 0; */
        width: 100%;
        z-index: 500;
        padding-top: 18px;
        background: #004389;
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 400px) {
    #headerpage .contenu-header .logo img {
        padding: 24px 20px;
        display: block;
        width: 190px;
    }
}

@media screen and (min-width: 1280px) and (max-width: 1600px) {
    #headerpage .contenu-header .logo img {
        height: auto;
        width: 190px;
        padding: 22px 20px 22px 0;
    }

    .sous-menu img {
        max-width: 110px;
        margin: 0 auto;
    }
}

@media screen and (min-width: 1080px) and (max-width: 1280px) {
    #headerpage .contenu-header .logo img {
        height: auto;
        width: 170px;
        padding: 27px 0;
    }

    .sous-menu img {
        max-width: 110px;
        margin: 0 auto;
    }

    .telephone-navigation {
        display: none !important;
    }
}


/**/

.header--lease {
    background: #f5f5f5;
    position: fixed;
    right: 25px;
    top: 145px;
    z-index: 55;
    padding: 5px;
    border-radius: 32px;
    overflow: hidden;
    text-decoration: none;
    width: 54px;
    height: 54px;
    transition: 0.2s 0.2s ease width;
}

.header--lease.open,
.header--lease:hover {
    width: 225px;
    transition: 0.2s ease width;
}

.header--lease--dec img {
    display: block;
    width: 54px;
    position: absolute;
    right: 5px;
    top: 5px;
}

.header--lease--label img {
    display: block;
    width: 140px;
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0;
    transition: 0.2s ease opacity;
}

.header--lease.open .header--lease--label img,
.header--lease:hover .header--lease--label img {
    opacity: 1;
    transition: 0.2s 0.2s ease opacity;
}

.header--lease--dec {
    display: inline-block;
    vertical-align: middle;
}

.header--lease--label {
    display: inline-block;
    vertical-align: middle;
}

@media screen and (max-width: 2200px) {
    .header--lease {
        top: 110px;
        width: 42px;
        height: 42px;
    }

    .header--lease.open, .header--lease:hover {
        width: 170px;
    }

    .header--lease--dec img {
        width: 42px;
    }

    .header--lease--label img {
        width: 100px;
    }
}

@media screen and (max-width: 1080px) {
    .header--lease {
        bottom: 75px;
        top: inherit;
        z-index: 500;
        right: 10px;
    }
}

@media screen and (max-width: 850px) {
    .header--lease.open, .header--lease:hover {
        width: 42px;
    }

    .header--lease.open .header--lease--label img,
    .header--lease:hover .header--lease--label img {
        opacity: 0;
        transition: 0.2s 0.2s ease opacity;
    }
}

/* HEADER AUTO FESTIVAL */

#headerpage .contenu-header .navigation li.action--autofestival {
    background: white;
    transition: background 0.2s ease;
    min-width: 170px;
    padding: 0;
}

#headerpage .contenu-header .navigation li.action--autofestival::before {
    content: "";
    position: absolute;
    background: rgba(0, 69, 135, 0.5);
    bottom: 0;

    left: 0;
    width: 100%;
    height: 0;
    transform: none;
    margin: 0;
    right: auto;
    border: 0;
    top: inherit !important;
    transition: 0.2s ease height !important;
    transform: none !important;
}

#headerpage .contenu-header .navigation li.action--autofestival:hover::before {
    height: 100%;
}

#headerpage .contenu-header .navigation li.action--autofestival a::before {
    content: "";
    position: absolute;
    background: no-repeat url(/assets/img/logos/autodis-autofestival_v2.svg) center / 131px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: none;
    margin: 0;
    bottom: inherit;
    right: auto;
    border: 0;
}


@media screen and (max-width: 1600px) {
    #headerpage .contenu-header .navigation li.action--autofestival {
        min-width: 125px;
    }

    #headerpage .contenu-header .navigation li.action--autofestival a::before {
        background: no-repeat url(/assets/img/logos/autodis-autofestival_v2.svg) center / 110px;
    }
}

@media screen and (max-width: 1280px) {
    #headerpage .contenu-header .navigation li.action--autofestival {
        min-width: 100px;
    }

    #headerpage .contenu-header .navigation li.action--autofestival a::before {
        background: no-repeat url(/assets/img/logos/autodis-autofestival_v2.svg) center / 90px;
    }
}